Subject: Re: "I have no interest in your problem."
From: ".." <[email-masked]>
To: [email-masked]
Date: Sun, 19 May 2002 23:09:11 -0700
Newsgroups: gmane.os.cygwin

Christopher Faylor wrote:
<SNIP>
> I responded that I had no interest in his problem (which is even truer
> now) and that, even if I did think it was worth pursuing, there was no
> reason to go through the inevitable series of "how do I build it"
> questions when I could just update the documentation myself and avoid
> the pain of trying to communicate with someone who obviously still has
> a deep knowledge hole to climb out of.

Exactly how many months have you been trying to pawn this
doc issue off on someone?

Read the same NG history I have prior to even asking you Question One.

I've exploited everything I could find on the cygwin site
and not doc zip has addressed this context.

Am I missing something "perhaps" , but it aint for lack of RTFM.
It aint in the docs , it aint in the list , it aint on google,
so what , I'm supposed to yank it out my arse?

-- 
--=<> Dr. Clue (A.K.A. Ian A. Storms) <>=--
--=<[]>=- http://www.drclue.net
--=<[]>=- C++ HTML JavaScript DHTML CGI TCP/IP SQL JAVA VRML NSAPI 
--=<[]>=- http://www.drclue.net/F1.cgi/HTML/HTML.html	(My famous
HTML/CGI guide.)
--=<[]>=- http://www.drclue.net/beta			(My X-BROWSER DHTML library.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/